@charset "UTF-8";
/* CSS Document */


/* =================================
about-mv
================================= */

.about-mv {
  height: 960px;
  background-image: url(../img/about/about-mv.webp);
  background-position: 65% center;
}
.about-mv__txt p {
    margin-bottom: 40px;
}
.about-mv__txt p:last-child {
    margin-bottom: 0;
}

@media screen and (max-width: 768px) {
  .about-mv {
    height: 780px;
    }
}

@media screen and (max-width: 500px) {
  .about-mv {
    height: 680px;
    background-position: 72% center;
    }
}

.about-feature {
  overflow: hidden;
}


/* =========================
  about-feature 共通
========================= */

.about-feature__ttl {
  margin-bottom: 30px;
  font-family: "Noto Serif JP", serif;
  font-weight: 600;
  line-height: 1.5;
}
.about-feature__txt {
  line-height: 2;
}
.about-feature__txt:not(:last-child) {
  margin-bottom: 25px;
}


/* ------ about-feature__support ------ */

.about-feature__block--support {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 60px;
  margin-bottom: 120px;
}
.about-feature__movie-wrap {
  position: relative;
  width: 58%;
  max-width: 690px;
}
.about-feature__movie-wrap::before {
  content: "";
  position: absolute;
  top: -18%;
  left: -18%;
  width: 100%;
  height: 100%;
  background: #f7f8fa;
  z-index: 0;
}
.about-feature__movie {
  position: relative;
  z-index: 1;
  width: 100%;
}
.about-feature__movie iframe {
  width: 100%;
  aspect-ratio: 16 / 9;
  display: block;
  border: none;
}
.about-feature__block--support .about-feature__txt-area {
  max-width: 440px;
  min-width: 0;
  position: relative;
}


/* ------ about-feature__partner ------ */

.about-feature__block--partner {
  position: relative;
  display: flex;
  align-items: flex-start;
  gap: 60px;
}
.about-feature__block--partner::before {
  content: "";
  position: absolute;
  left: -320px;
  top: -40px;
  width: 262px;
  height: 210px;
  background: url("../img/about/about-feature-partner-sub.webp") no-repeat center / cover;
  z-index: 1;
}
.about-feature__block--partner .about-feature__txt-area {
  width: 40%;
  min-width: 0;
  position: relative;
  z-index: 2;
}
.about-feature__img {
  flex: 0 0 960px;
  margin-right: -360px;
  position: relative;
  z-index: 2;
}
.about-feature__img img {
  width: 100%;
  height: auto;
  display: block;
}

@media (max-width: 1200px) {
  .about-feature__block--support {
    gap: 40px;
  }
  .about-feature__block--partner {
    gap: 40px;
  }
  .about-feature__movie-wrap::before {
    left: -40px;
  }
  .about-feature__img {
    flex: 0 0 680px;
    margin-right: -120px;
  }
  .about-feature__block--partner::before {
    content: none;
  }
}

@media (max-width: 1000px) {
    .about-feature__ttl {
        margin-bottom: 20px;
    }
  .about-feature__block--support,
  .about-feature__block--partner {
    flex-direction: column;
    gap: 30px;
    align-items: center;
  }
  .about-feature__block--support {
    margin-bottom: 80px;
  }
  .about-feature__movie-wrap,
  .about-feature__block--support .about-feature__txt-area,
  .about-feature__block--partner .about-feature__txt-area,
  .about-feature__img {
    width: 100%;
    max-width: 500px;
  }
  .about-feature__movie-wrap::before {
    top: -20px;
    left: 0;
    width: 80%;
    height: 140px;
  }
  .about-feature__block--partner::before {
    content: none;
  }
  .about-feature__img {
    order: 1;
    flex: none;
    margin-right: 0;
  }
  .about-feature__block--partner .about-feature__txt-area {
    order: 2;
  }
}

@media (max-width: 500px) {
  .about-feature__ttl {
    margin-bottom: 20px;
  }
  .about-feature__movie-wrap::before {
    height: 110px;
  }
}


/* =================================
about-philosophy
================================= */

.about-philosophy {
    padding: 80px 0;
    background: #f7f8fa;
}
.about-philosophy__block:not(:last-child) {
    margin-bottom: 100px;
}
.about-philosophy__ttl {
    border-bottom: 1px solid #000;
    padding-bottom: 10px;
    margin-bottom: 30px;
}

@media (max-width: 768px) {
    .about-philosophy__block:not(:last-child) {
        margin-bottom: 80px;
    }
}

@media (max-width: 500px) {
    .about-philosophy {
        padding: 60px 0;
    }
    .about-philosophy__block:not(:last-child) {
        margin-bottom: 60px;
    }
}

/* ------ about-philosophy__block--concept ------ */

.about-concept__img {
    max-width: 300px;
    margin: 0 auto 20px;
    display: block;
}
.about-concept__txt {
    text-align: center;
    font-family: "Noto Serif JP", serif;
    font-weight: 600;
}

@media (max-width: 500px) {
    .about-concept__img {
        max-width: 280px;
    }
}

/* ------ about-philosophy__block--mission ------ */

.about-mission__txt {
    font-family: "Noto Serif JP", serif;
    font-weight: 600;
}

/* ------ about-philosophy__block--value ------ */

.about-value__ttl {
    color: #2aaae2;
    font-family: "Noto Serif JP", serif;
    margin-bottom: 5px;
}
.about-value__item:not(:last-child) {
    margin-bottom: 30px;
}

@media (max-width: 500px) {
    .about-value__item:not(:last-child) {
        margin-bottom: 20px;
    }
}


/* =================================
about-message
================================= */

.about-message__ttl {
    text-align: center;
    border-bottom: 1px solid #000;
    padding-bottom: 10px;
    margin-bottom: 60px;
}
.about-message__wrap {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: 20px;
}
.about-message__lead {
    margin-bottom: 30px;
    font-family: "Noto Serif JP", serif;
    font-weight: 600;
}
.about-message__txt {
    max-width: 800px;
}
.about-message__txt p {
    margin-bottom: 20px;
}
.about-message__txt p:last-child {
    margin-bottom: 0;
}
.about-message__img {
    flex: 0 0 320px;
}

@media (max-width: 1000px) {
    .about-message__wrap {
        flex-direction: column-reverse;
        align-items: center;
        gap: 40px;
    }
    .about-message__txt-area {
        max-width: 500px;
    }
    .about-message__img {
        max-width: 500px;
    }
}



/* =================================
about-company
================================= */

.about-company {
  position: relative;
  overflow: hidden;
}

.about-company::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
  height: 42%;
  background: #f7f8fa;
  z-index: 0;
}
.about-company__inner {
    background: #fff;
    padding:100px 0;
    z-index: 1;
    position: relative;
}
.about-company__ttl {
    text-align: center;
    border-bottom: 1px solid #000;
    padding-bottom: 10px;
    margin-bottom: 60px;
}
.about-company__table {
  width: 100%;
  border-collapse: collapse;
  table-layout: fixed;
}
.about-company__row {
  border-bottom: 1px solid #000;
}
.about-company__head,
.about-company__data {
  padding: 25px 0;
  vertical-align: top;
}
.about-company__head {
  width: 180px;
  font-weight: 700;
  text-align: left;
  padding-left: 2%;
}
.about-company__data {
  padding-left: 40px;
  padding-right: 2%;
}

.about-company__list {
  display: flex;
  flex-direction: column;
}
.about-company__item {
  padding: 0 0 25px;
  border-bottom: 1px solid #000;
}
.about-company__item + .about-company__item {
  padding-top: 25px;
}
.about-company__data .about-company__item:last-child {
  padding-bottom: 0;
  border-bottom: none;
}

@media (max-width: 1200px) {
    .about-company__inner {
        padding:100px 2%;
    }
}
@media (max-width: 768px) {
    .about-company__inner {
        padding:80px 4%;
    }
    .about-company__head {
        width: 90px;
    }
}
@media (max-width: 500px) {
    .about-company__inner {
        padding:60px 6%;
    }
    .about-company__head, .about-company__data {
        padding: 20px 0;
    }
    .about-company__item {
        padding: 0 0 20px;
    }
}













